body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 16px;
	color: #669900;
}
h2 {
	font-size: 14px;
	color: #669900;
}
.style1 {color: #4f6228}
a:link {
	color: #669900;
	text-decoration: none;
}
a:visited {
	color: #669900;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}